MP4(3)

NAME

MP4GetGraphicsProfileLevel - Gets the minimum MPEG-4 graphics profile and level required to render the contents of the file

SYNTAX

#include <mp4.h>

u_int8_t MP4GetGraphicsProfileLevel(
        MP4FileHandle hFile
)

ARGUMENTS

hFile
    Specifies the mp4 file to which the operation applies.

RETURN VALUES

The current graphics profile/level for the file. See MP4SetGraphicsProfileLevel() for known values.

DESCRIPTION

MP4GetGraphicsProfileLevel returns the minumum profile/level of MPEG-4 graphics support necessary to render the contents of the file.

SEE ALSO

MP4(3) MP4SetGraphicsProfileLevel(3)